Bug 1259032 - Adding or editing a bookmark fails.
Adding or editing a bookmark fails.
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
22
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 15:48 EDT by John Griffiths
Modified: 2015-11-09 08:41 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-09 08:41:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Griffiths 2015-09-01 15:48:14 EDT
Description of problem:
Cannot add or edit a bookmark using STAR symbol in the toolbar.

Version-Release number of selected component (if applicable):
firefox-40.0.3-1.fc22.x86_64

How reproducible:
always

Steps to Reproduce:
1. navigate to page that is not bookmarked
2. click on STAR - start makes animation like it is creating bookmark but STAR does not remain filled.
3. Examine bookmarks and the page is not bookmarked.
4. navigate to a page that is bookmarked. STAR is filled
5. click on STAR - nothing happens

Actual results:
Clicking on bookmark STAR does not create a new bookmark on unbookmarked pages. Clicking on bookmark STAR on bookmarked page does not allow for editing of the bookmark.

Expected results:
Should work like it used to work.

Additional info:
Comment 1 John Griffiths 2015-10-08 11:00:01 EDT
I deleted my profile and recreated it. Bookmarks work after I did that.

Note You need to log in before you can comment on or make changes to this bug.